:root {
/*
  --tn-color: #872657;
  --tn-color-rgb: 135, 38, 87;
  --tn-color: #C000A0;
  --tn-color-rgb: 192, 0, 160;
*/
  --tn-text: #202020;
  --tn-text-rgb: 32, 32, 32;
  --tn-light: #ffffff;
  --tn-light-rgb: 255, 255, 255;
  --tn-color: #661c92;
  --tn-color-rgb: 102, 28, 146;
  --tn-color-light: #e3a9ef;
  --tn-color-light-rgb: 227, 169, 239;
  --tn-color2: #39b5ff;
  --tn-color2-rgb: 57, 181, 255;
  --tn-color3: #175dbb;
  --tn-color3-rgb: 23, 93, 187;
  --tn-color4: #c5d6ee;
  --tn-color4-rgb: 197, 214, 238;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

.cb {
  clear: both;
}

header {
  width: 100%;
  display: block;
  margin-bottom: -4rem;
}

.header-wrapper {
  display: block;
  margin: 2em;
}

.header-wrapper .header-menu {
  /*
  display: block;
  margin: 0 auto;
  */
  text-align: center;
}

.header-wrapper .header-menu__list {
  display: inline-block;
  padding: 0;
  /*
  display: flex;
  justify-content: flex-end;
  */
}

.header-wrapper .header-menu__list .header-menu__item {
  display: inline-block;
  position: relative;
  margin: 0;
  list-style: none;
  line-height: 3.125rem;
}

.header-wrapper .header-menu__list .header-menu__item a {
  display: block;
  position: relative;
  line-height: 3.125rem;
  text-decoration: none;
  padding: 0 .625rem;
  font-weight: bold;
  font-size: .875rem;
}

.header-wrapper .header-menu__list .header-menu__item .header-menu__text {
  transition: all .3s ease;
  white-space: nowrap;
  position: relative;
  padding: 0;
  text-transform: uppercase;
  line-break: auto;
  color: #666;
}

.header-wrapper .header-menu__list .header-menu__item .header-menu__text.active {
  color: var(--tn-color);
  text-shadow: 0 0 .0625rem rgba(var(--tn-color-rgb), .5);
}

.header-wrapper .header-menu__list .header-menu__item .header-menu__text:hover {
  color: var(--tn-color);
  text-shadow: 0 0 .0625rem rgba(var(--tn-color-rgb), .5);
}

.header-wrapper .header-menu__list .header-menu__item a:after {
  text-shadow: none;
  color: #666;
  content: "/";
  position: relative;
  right: -.625rem;
  line-height: 3.125rem;
}

.header-wrapper .header-menu__list .header-menu__item:last a:after {
  text-shadow: none;
  color: #666;
  content: "";
  position: relative;
  right: -.625rem;
  line-height: 3.125rem;
}

.header-kids {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  z-index: 11;
  position: relative;
}

.header-kids img {
  display: block;
  width: 65%;
  margin: 0 0 0 auto;
  z-index: 11;
}

.wrapper--main {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #c8c8c8;
  background-color: #f4f4f4;
  position: relative;
  top: -1.10rem;
  z-index: 10;
}

.wrapper--main h1 {
  font-weight: 500;
  font-size: 2.275rem;
  color: var(--tn-color3);
  text-shadow: 0 0 .0625rem rgba(var(--tn-color3-rgb), .75);
  margin: .475rem 0 .775rem 0;
}

.wrapper--main h2 {
  font-weight: 500;
  font-size: 1.775rem;
  color: var(--tn-color3);
  text-shadow: 0 0 .0625rem rgba(var(--tn-color3-rgb), .75);
  margin: 1.475rem 0 .775rem 0;
}

.wrapper--main div {
  padding: 0 0 .475rem 0;
}

.wrapper--main p {
  font-weight: 200;
  font-size: 1rem;
  color: var(--tn-text);
  padding: 0 0 0 1.275rem;
  margin: .475rem 0 .475rem 0;
}

.wrapper--main a {
  font-weight: 400;
  font-size: .875rem;
  color: var(--tn-color);
  text-decoration: none;
}

.wrapper--main a:hover {
  text-decoration: underline;
  text-shadow: 0 0 .0425rem rgba(var(--tn-color-rgb), .5);
}

.wrapper--main table th {
  text-align: left;
  padding: .125rem 1.275rem;
}

.wrapper--main table td {
  text-align: center;
  padding: .125rem 1.275rem;
}

.wrapper--main table td .btn-download {
  background-color: var(--tn-color-light);
  border-radius: .275rem;
  padding: .15rem .25rem;
}

.wrapper--main table td .btn-download a {
  color: var(--tn-color);
  font-weight: bold;
}

.wrapper--main table td .btn-download a:hover {
  text-shadow: 0 0 .0425rem rgba(var(--tn-light), .5);
}

.wrapper--main.cenik table td .info-important {
  font-weight: bold;
  font-size: 1rem;
  color: var(--tn-text);
}

.wrapper--main.cenik table th {
  color: var(--tn-color3);
  vertical-align: text-top;
  padding-top: .475rem;
}

.wrapper--main.cenik table td {
  text-align: left;
}

.wrapper--main.cenik table td ul {
  margin-top: 0;
}

.wrapper--main.cenik table td ul li {
  margin-left: .675rem;
}

.wrapper--main table tr.bg-color {
  background-color: var(--tn-color4);
}

.wrapper--main .tabor {
  float: left;
  width: 100%;
}

.wrapper--main .tabor .tabor-levy {
  float: left;
  width: 45%;
  position: relative;
  top: +2.5rem;
}

.wrapper--main .tabor .tabor-levy img {
  border-width: 1px;
  border-style: solid;
  border-color: rgba(var(--tn-color-rgb));
  box-shadow: 0 0 10px rgba(var(--tn-color-rgb), .5);
  width: 100%;
}

.wrapper--main .tabor .tabor-pravy {
  float: right;
  width: 45%;
  position: relative;
  top: -2.5rem;
}

.wrapper--main .tabor .tabor-pravy img {
  border: 2px solid var(--tn-color2-rgb);
  border-width: 1px;
  border-style: solid;
  border-color: rgba(var(--tn-color2-rgb));
  box-shadow: 0 0 10px rgba(var(--tn-color2-rgb), .5);
  width: 100%;
}

.wrapper--main {
  display: block;
  max-width: 960px;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #c8c8c8;
  background-color: #f4f4f4;
  position: relative;
  top: -1.10rem;
  z-index: 10;
}

@media (max-width: 765px) {
  .wrapper--main {
    top: -1rem;
  }
}

@media (max-width: 715px) {
  .wrapper--main {
    top: -.9rem;
  }
}

@media (max-width: 665px) {
  .wrapper--main {
    top: -.8rem;
  }
}

@media (max-width: 615px) {
  .wrapper--main {
    top: -.7rem;
  }
}

@media (max-width: 565px) {
  .wrapper--main {
    top: -.6rem;
  }
}

@media (max-width: 515px) {
  .wrapper--main {
    top: -.5rem;
  }
}

@media (max-width: 465px) {
  .wrapper--main {
    top: -.4rem;
  }
}

